DEVM_SPI_REGISTER_MA(9)

NAME
devm_spi_register_master - register managed SPI master controller

SYNOPSIS

int devm_spi_register_master(struct device * dev, struct spi_master * master);

ARGUMENTS

dev
    device managing SPI master

master
    initialized master, originally from spi_alloc_master

CONTEXT

can sleep

DESCRIPTION

Register a SPI device as with spi_register_master which will automatically be unregister

COPYRIGHT